<ActorFrame><children>

<Layer
	File="../Graphics/Scroller1.png"
	OnCommand="%function(self)
	self:xy(SCREEN_CENTER_X,SCREEN_CENTER_Y-100)
	self:customtexturerect(0,0,4,1);
	self:zoomx(3)
	self:croptop(0.03)
	end"
/>
<Layer
	File="../Graphics/Scroller3.png"
	OnCommand="%function(self)
	self:xy(SCREEN_CENTER_X,SCREEN_BOTTOM-480)
	self:vertalign('top')
	self:customtexturerect(0,0,4,1);
	self:zoomx(3)
	self:texcoordvelocity(-0.30,0.0);
	self:croptop(0.03)
	end"
/>
<Layer
	File="../Graphics/Scroller2.png"
	OnCommand="%function(self)
	self:xy(SCREEN_CENTER_X,SCREEN_BOTTOM-180)
	self:vertalign('top')
	self:customtexturerect(0,0,4,1);
	self:zoomx(3)
	self:texcoordvelocity(0.30,0.0);
	self:croptop(0.03)
	end"
/>
<Layer
	File="../Graphics/Scroller1.png"
	OnCommand="%function(self)
	self:xy(SCREEN_CENTER_X,SCREEN_BOTTOM-100)
	self:vertalign('top')
	self:customtexturerect(0,0,4,1);
	self:zoomx(3)
	self:texcoordvelocity(-0.30,0.0);
	self:croptop(0.03)
	end"
/>


</children>/</ActorFrame>